  <!-- Footer -->
    <footer>
      <hr>
          <div class="container">
              <div class="row">
                  <div class="col-lg-8 col-lg-offset-2 col-md-10 col-md-offset-1">
                    <ul class="list-inline text-center">
                      <li>
                        <a href="https://forum.kicad.info/" aria-label="KiCad user forum">
                            <span class="fa-stack fa-lg">
                                <i class="fa fa-circle fa-stack-2x"></i>
                                <i class="fab fa-discourse fa-stack-1x fa-inverse"></i>
                            </span>
                        </a>
                    </li>
                    </ul>
                      <p class="copyright">
                          &copy; Unless otherwise stated, all text and images on this website are licensed under either a choice of the
                          <a href="/about/licenses/#_creative_commons_attribution_3_0_unported">Creative Commons Attributions License</a>, version 3.0 or later;
                          or the <a href="/about/licenses/#_gnu_general_public_license_v3">General Public License version</a> 3 or later. This does not include
                          the KiCad source code, libraries, documentation, and any third party tools or products mentioned on the website.
                      </p>
                  </div>
              </div>
          </div>
      </footer>
      
  
    <!-- jQuery -->
    <script type="text/javascript" src="{{ url_for('static', path='js/jquery-3.5.1.js') }}"></script>

    <!-- Bootstrap Core JavaScript -->
    <script type="text/javascript" src="{{ url_for('static', path='js/bootstrap.js') }}"></script>

    <script type="text/javascript" src="{{ url_for('static', path='js/kicad.js') }}"></script>
    {% block js %}{% endblock %}
    <!-- end scripts -->
  </body>
</html>

